[Meta]
Name=biv
Description=Birifor, Southern
Encoding=UTF-8

[Text]
Matthew=Matiu
Mark=Maakɩ
Luke=Luka
John=Jɔɔn
Acts=Tʊ̃mɔ̃
Romans=Worom
I Corinthians=1 Korɩntɩ
II Corinthians=2 Korɩntɩ
Galatians=Galatiya
Ephesians=Efesus
Philippians=Filipai
Colossians=Kolose
I Thessalonians=1 Tɛsalonika
II Thessalonians=2 Tɛsalonika
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Titusɩ
Philemon=Filemon
Hebrews=Heburu
James=Jemesɩ
I Peter=1 Pita
II Peter=2 Pita
I John=1 Jɔɔn
II John=2 Jɔɔn
III John=3 Jɔɔn
Jude=Judɩ
Revelation of John=Yelwiilsɩ

[Book Abbrevs]
MATIU=Matt
MAAKƖ=Mark
LUKA=Luke
JƆƆN=John
TƱ̃MƆ̃=Acts
WOROM=Rom
1 KORƖNTƖ=1Cor
1KORƖNTƖ=1Cor
2 KORƖNTƖ=2Cor
2KORƖNTƖ=2Cor
GALATIYA=Gal
EFESUS=Eph
FILIPAI=Phil
KOLOSE=Col
1 TƐSALONIKA=1Thess
1TƐSALONIKA=1Thess
2 TƐSALONIKA=2Thess
2TƐSALONIKA=2Thess
1 TIMOTI=1Tim
1TIMOTI=1Tim
2 TIMOTI=2Tim
2TIMOTI=2Tim
TITUSƖ=Titus
FILEMON=Phlm
HEBURU=Heb
JEMESƖ=Jas
1 PITA=1Pet
1PITA=1Pet
2 PITA=2Pet
2PITA=2Pet
1 JƆƆN=1John
1JƆƆN=1John
2 JƆƆN=2John
2JƆƆN=2John
3 JƆƆN=3John
3JƆƆN=3John
JUDƖ=Jude
YELWIILSƖ=Rev

